Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost] libghc6-wash-dev: foutwaarde 1  (gelezen 864 keer)

Offline fred44nl

  • Lid
  • Steunpunt: Nee
[opgelost] libghc6-wash-dev: foutwaarde 1
« Gepost op: 2009/03/01, 13:46:03 »
hallo,
bij het updaten van mijn systeem, krijg ik aan het einde altijd de melding:

E: libghc6-wash-dev: subproces post-installation script gaf een foutwaarde 1 terug

hoe kan ik dit oplossen ??
« Laatst bewerkt op: 2009/03/01, 16:20:36 door fred44nl »
Apple Macbook Air - 128 Gb SSD
Apple Time Capsule 1 TB
HP Compaq Evo D330m

Offline ivo

  • Lid
  • Steunpunt: Nee
There are only 10 types of people in the world; those who understand binary and those who don't.

Offline fred44nl

  • Lid
  • Steunpunt: Nee
Re: libghc6-wash-dev: foutwaarde 1
« Reactie #2 Gepost op: 2009/03/01, 15:22:08 »
het lijkt er wel veel op
alleen bevalt de tekst "some other depandency" niet zo erg
voor je het weet is er aan ander probleem
maar waar vind ik het logbestand ??
er stond ook iets over herstellen
Apple Macbook Air - 128 Gb SSD
Apple Time Capsule 1 TB
HP Compaq Evo D330m

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: libghc6-wash-dev: foutwaarde 1
« Reactie #3 Gepost op: 2009/03/01, 15:27:07 »
Doe eens

sudo apt-get -f install

Offline fred44nl

  • Lid
  • Steunpunt: Nee
Re: libghc6-wash-dev: foutwaarde 1
« Reactie #4 Gepost op: 2009/03/01, 15:42:06 »
fred@ubuntu:~$ sudo apt-get -f install
[sudo] password for fred:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  libstrigiqtdbusclient0 libclucene0ldbl libarts1c2a libartsc0 libqt4-opengl
  librdf0 linux-headers-2.6.27-7 libwww-ssl0 libwxgtk2.6-0 libqt4-sql-mysql
  libqt4-dbus kdelibs-data kdelibs5 phonon libqt4-qt3support
  linux-headers-2.6.27-7-generic liblualib50 mysql-common kde-icons-oxygen
  librasqal0 libmysqlclient15off libsoprano4 redland-utils tidy libtidy-0.99-0
  gettext docbook-defguide kdelibs5-data cvs libqtcore4 libavahi-qt3-1
  libwxbase2.6-0 libqt4-sql libqt4-svg phonon-backend-gstreamer
  libstreamanalyzer0 libphonon4 libqt4-xml libqt4-network libqt4-designer
  kdelibs-bin libqtgui4 libpq5 libstreams0 libraptor1 libqt3-mt liblua50
  libqt4-script soprano-daemon raptor-utils qt4-qtconfig
U kunt deze verwijderen via 'apt-get autoremove'.
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
1 pakketten niet volledig geïnstalleerd of verwijderd.
Door deze operatie zal er 0B extra schijfruimte gebruikt worden.
Instellen van libghc6-wash-dev (2.12-5) ...
Reading package info from "/usr/lib/haskell-packages/ghc6/lib/WashNGo-2.12/installed-pkg-config" ... done.
ghc-pkg: dependency regex-compat-0.91 doesn't exist (use --force to override)
dpkg: fout bij afhandelen van libghc6-wash-dev (--configure):
 subproces post-installation script gaf een foutwaarde 1 terug
Fouten gevonden tijdens behandelen van:
 libghc6-wash-dev
E: Sub-process /usr/bin/dpkg returned an error code (1)
fred@ubuntu:~$

betekent dit dat ik de dependency "reg-compat-0.91" gewoon weg kan halen??
Apple Macbook Air - 128 Gb SSD
Apple Time Capsule 1 TB
HP Compaq Evo D330m

Offline ivo

  • Lid
  • Steunpunt: Nee
Re: libghc6-wash-dev: foutwaarde 1
« Reactie #5 Gepost op: 2009/03/01, 15:47:28 »

betekent dit dat ik de dependency "reg-compat-0.91" gewoon weg kan halen??


Als het mijn kist was zou ik dat zeker proberen.
Net wat in die link staat die ik vermeldde.
There are only 10 types of people in the world; those who understand binary and those who don't.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: libghc6-wash-dev: foutwaarde 1
« Reactie #6 Gepost op: 2009/03/01, 16:10:52 »
En als dat geholpen heeft, mag je ook wel even

sudo apt-get autoremove && sudo apt-get clean

doen om wat overbodige pakketjes op te ruimen ;)

Offline fred44nl

  • Lid
  • Steunpunt: Nee
Re: libghc6-wash-dev: foutwaarde 1
« Reactie #7 Gepost op: 2009/03/01, 16:19:27 »
ok,
zowel reg-compat-0.91 als parsec-2.1.0.0 verwijderd
toen sudo apt-get autoremove
en daarna sudo apt-get update
sudo apt-get -f install geeft nu:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
De status informatie wordt gelezen... Klaar
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
dik voor me kaar, zo
bedankt
Apple Macbook Air - 128 Gb SSD
Apple Time Capsule 1 TB
HP Compaq Evo D330m